.heading {
	font-family: Georgia;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4F4F4F;
}
.greyc {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: center;
}
.greylarge {
	font-family: arial;
	font-size: 14px;
	color: #4F4F4F;
	}
.greyright {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: right;
}
.greyleft {
	font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
	font-size: 12px;
	color: #4F4F4F;
	text-align: left;
}
.greybold {
	font-weight: bold;
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
}
.greyitalic {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: left;
	font-style: italic;
}
.yellowc {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: center;
}
.yellowright {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: right;
}
.yellowleft {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: left;
}
.yellowbold {
	font-weight: bold;
	font-family: Georgia;
	font-size: 12px;
	color: #E1D057;
}
.yellowitalic {
	font-family: Georgia;
	font-size: 12px;
	color: #4F4F4F;
	text-align: left;
	font-style: italic;
}

